[OPTIONS]
PlaybackPeakMeterOn=0
JackRetaskLimit=0
SetDefaultDeviceByPage=1
bSupportMixerMode=0
bASUS_FullRetasking_HP_Support=1
bASUS_FullRetasking_FrontMic_Support=1
bASUS_FullRetasking_PluggedOut_Default=1
bWXP64_HPMode_Reboot=1
Unmute_Mic_AA_Path_On_StereoMix_Default=1


[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1
EnableAutoSelect=0


[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=1
Enable_auto_show_dialog_front=1


[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1




